 {% extends 'kpi/base.html'%}
 {% load staticfiles %}
 {% block title%}Задачи{% endblock%}
 {% block content %}
<div class="container">
	<form class="form-basic" method="post" action="#">{% csrf_token %}
        {{ form.non_field_errors }}
		<div class="form-title-row">
		    <h1>Создать задачу</h1>
		</div>
		<div class="row">
            <label>
                <div class="col-lg-3 col-md-3"><div class="description">Название задачи</div></div>
                <div class="col-lg-9 col-md-9"><input type="text" name="name" placeholder="Введите название задачи" required></div>
            </label>
        </div>

        <div class="row">
		    <label>
		        <div class="col-lg-3 col-md-3"><div class="description">Описание</div></div>
		        <div class="col-lg-9 col-md-9"><textarea name="description" placeholder="Введите описание" ></textarea></div>
		    </label>
		</div>

        <div class="row">
            <label>
                <div class="col-lg-3 col-md-3"><div class="description">Департаменты</div></div>
                <div class="col-lg-9 col-md-9"><select name ="department" required>>
            {% for dep in deps  %}
                <option value="{{ dep.id }}">{{ dep.name }}</option>
            {% endfor %}
                    <!-- <optionvalue="">Выберите задачу</option>-->
                </select></div>
            </label>
        </div>





	    <div class="row">
		    <label>
		        <div class="col-lg-3 col-md-3"><div class="description">Ожидаемый результат</div></div>
		        <!-- Здесь будет условие, которое проверяет в зависимости от выбранной выше задачи, что дописать: шт или % -->

                <div class="col-lg-9 col-md-9"><input type="number" name="count" placeholder="Введите число, шт." required></div>
		    </label>

		</div>
		<div class="row">
	    	<label>
		        <div class="col-lg-3 col-md-3"><div class="description">Дата</div></div>

		        <div class="col-lg-9 col-md-9"><input type="date" name="date" placeholder="Введите число" required></div>
		    </label>
		</div>

		<div class="form-row">

            <!-- Пофиксить кнопочку-->
            <button type="submit" class="btn btn-primary send" href="{% url 'employees_tasks' %}">Сохранить</button>
		</div>

	</form>
</div>
 {% endblock content %}